<?xml version="1.0" encoding="UTF-8" ?>
<variables category="definitions" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://dms:8080/idssupport/schemas/variables.xsd">
	<term id="vertr.">vertraging</term>
	<term id="wifi">Wireless Fidility; Draadloos internet</term>
	<term id="I15">Luchtbehandeling - strategie</term>
	<term id="I15.1">Luchtbehandeling - invloeden</term>	
</variables>